/* ************************************************************************** */
/*                                                          LE - /            */
/*                                                              /             */
/*   ft_strdel.c                                      .::    .:/ .      .::   */
/*                                                 +:+:+   +:    +:  +:+:+    */
/*   By: chgaroux <marvin@le-101.fr>                +:+   +:    +:    +:+     */
/*                                                 #+#   #+    #+    #+#      */
/*   Created: 2018/10/09 11:32:55 by chgaroux     #+#   ##    ##    #+#       */
/*   Updated: 2018/10/09 12:04:31 by chgaroux    ###    #+. /#+    ###.fr     */
/*                                                         /                  */
/*                                                        /                   */
/* ************************************************************************** */

#include "libft.h"

void	ft_strdel(char **as)
{
	size_t len;
	size_t i;

	if (!as)
		return ;
	i = 0;
	len = ft_strlen(*as);
	ft_memdel((void**)as);
}
